Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:56:08 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order Rolling Horse                    Actually cash on delivery not available           01:35 PM, 24th Feb                     Rolling Horse                             01:35 PM, 24th Feb                     Rolling Horse                             01:35 PM, 24th Feb                     Rolling Horse                             01:35 PM, 24th Feb                     Rolling Horse                             01:36 PM, 24th Feb                     Rolling Horse                    I want to both to dress any max store in jubail           01:36 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:36 PM, 24th Feb                     Rolling Horse                    And I will pay cash on delivery           01:36 PM, 24th Feb                     Rolling Horse                    
          01:36 PM, 24th Feb                   Juhi                   Cash on delivery option is not available in click and collect.           01:37 PM, 24th Feb                     Rolling Horse                             01:38 PM, 24th Feb                     Rolling Horse                    No actually today I want to this dress in jubail store           01:38 PM, 24th Feb                     Rolling Horse                    But how to purchase this value of amount           01:39 PM, 24th Feb                     Rolling Horse                    Kindly u book my both dress in jubail store           01:39 PM, 24th Feb                     Rolling Horse                    U mention there u receive u max store free from delivery cost but I had go to max store but he not give me dress price is so different           01:40 PM, 24th Feb                     Rolling Horse                    That's why I want to u help me how to receive cash on delivery in max store this both dress
            01:41 PM, 24th Feb                     Rolling Horse                    Plz u help me           01:41 PM, 24th Feb                   Juhi                   You need to place the order yourself.           01:41 PM, 24th Feb                     Rolling Horse                    But no cash on delivery available in max store           01:43 PM, 24th Feb                     Rolling Horse                    I want to my dress max store kindly u give any solution how to purchase this price and same dress in max store           01:44 PM, 24th Feb                     Rolling Horse                    U directly book           01:44 PM, 24th Feb                   Juhi                   You can pay through card, apple pay, pay pal etc           01:45 PM, 24th Feb                     Rolling Horse                    No I have no account in any pay           01:48 PM, 24th Feb                     Rolling Horse                    Kindly u mentioned cash on delivery           01:
 48 PM, 24th Feb                     Rolling Horse                    Plz           01:48 PM, 24th Feb                   Juhi                   If you want it then order it as home delivery.           01:49 PM, 24th Feb                     Rolling Horse                    No I want to order max store           01:49 PM, 24th Feb                     Rolling Horse                    In jubail           01:49 PM, 24th Feb                     Rolling Horse                    I will receive my order max store           01:50 PM, 24th Feb                     Rolling Horse                    U max store order mentioned cash on delivery any option u mention           01:50 PM, 24th Feb                   Juhi                   We regret to tell you that It is not there           01:55 PM, 24th Feb                   Juhi                   We are not offering any items on cash on delivery.           01:55 PM, 24th Feb                   Juhi                   It was a pleasure to assist 
 you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148550